# Copyright (C) 2024 WP Overnight
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: PDF Invoices & Packing Slips for WooCommerce - Professional 2.15.10\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/woocommerce-pdf-ips-pro\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2024-06-18T09:44:35+02:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.7.1\n"
"X-Domain: wpo_wcpdf_pro\n"

#. Plugin Name of the plugin
#: woocommerce-pdf-ips-pro.php:179
msgid "PDF Invoices & Packing Slips for WooCommerce - Professional"
msgstr ""

#. Plugin URI of the plugin
msgid "https://wpovernight.com/downloads/woocommerce-pdf-invoices-packing-slips-professional/"
msgstr ""

#. Description of the plugin
msgid "Extended functionality for PDF Invoices & Packing Slips for WooCommerce plugin"
msgstr ""

#. Author of the plugin
msgid "WP Overnight"
msgstr ""

#. Author URI of the plugin
msgid "https://wpovernight.com/"
msgstr ""

#: includes/cloud/abstract-wcpdf-cloud-api.php:76
msgid "Dropbox"
msgstr ""

#: includes/cloud/abstract-wcpdf-cloud-api.php:82
msgid "FTP/SFTP"
msgstr ""

#: includes/cloud/abstract-wcpdf-cloud-api.php:88
msgid "Google Drive"
msgstr ""

#: includes/cloud/abstract-wcpdf-cloud-api.php:94
msgid "OneDrive"
msgstr ""

#. translators: cloud service
#: includes/cloud/abstract-wcpdf-cloud-api.php:156
msgid "Authorize %s cloud service!"
msgstr ""

#. translators: 1. cloud service, 2-3. <a> tags
#: includes/cloud/abstract-wcpdf-cloud-api.php:158
msgid "Visit %1$s via %2$sthis link%3$s to get an access code and enter this below:"
msgstr ""

#: includes/cloud/abstract-wcpdf-cloud-api.php:162
msgid "Authorize"
msgstr ""

#. translators: 1. service name, 2. token
#: includes/cloud/abstract-wcpdf-cloud-api.php:179
msgid "%1$s connection established! Access token: %2$s"
msgstr ""

#: includes/cloud/abstract-wcpdf-cloud-api.php:192
#: includes/wcpdf-pro-cloud-storage.php:153
#: includes/wcpdf-pro-cloud-storage.php:765
#: includes/wcpdf-pro-cloud-storage.php:945
msgid "View logs"
msgstr ""

#. translators: 1. cloud service, 2. "View logs" link
#: includes/cloud/abstract-wcpdf-cloud-api.php:194
msgid "%1$s authentication failed. Please try again or check the logs for details: %2$s"
msgstr ""

#: includes/cloud/abstract-wcpdf-cloud-api.php:210
msgid "Activate your Professional extension license!"
msgstr ""

#. translators: 1. cloud service, 2. open anchor tag, 3. open anchor tag, 4. close anchor tag
#: includes/cloud/abstract-wcpdf-cloud-api.php:215
msgid "To keep %1$s API limits under control, you are required to activate your Professional extension license to use this service. See how to activate your license %2$shere%4$s, or clear the cache %3$shere%4$s."
msgstr ""

#: includes/cloud/dropbox/dropbox-api.php:115
msgid "Destination folder"
msgstr ""

#: includes/cloud/dropbox/dropbox-api.php:122
msgid "App folder (restricted access)"
msgstr ""

#: includes/cloud/dropbox/dropbox-api.php:123
msgid "Main Dropbox folder"
msgstr ""

#: includes/cloud/dropbox/dropbox-api.php:125
msgid "Note: Reauthorization is required after changing this setting!"
msgstr ""

#: includes/cloud/dropbox/dropbox-api.php:133
msgid "Enter a subfolder to use (optional)"
msgstr ""

#: includes/cloud/dropbox/dropbox-api.php:414
msgid "Cloud service credentials not set"
msgstr ""

#: includes/cloud/dropbox/dropbox-api.php:421
msgid "Could not get service api client"
msgstr ""

#: includes/cloud/ftp/ftp.php:63
msgid "FTP server"
msgstr ""

#: includes/cloud/ftp/ftp.php:72
msgid "Protocol"
msgstr ""

#: includes/cloud/ftp/ftp.php:75
msgid "FTP"
msgstr ""

#: includes/cloud/ftp/ftp.php:76
msgid "SFTP"
msgstr ""

#: includes/cloud/ftp/ftp.php:80
msgid "Host"
msgstr ""

#: includes/cloud/ftp/ftp.php:85
msgid "Port"
msgstr ""

#: includes/cloud/ftp/ftp.php:91
msgid "Username"
msgstr ""

#: includes/cloud/ftp/ftp.php:96
msgid "Password"
msgstr ""

#: includes/cloud/ftp/ftp.php:109
msgid "remote folder (optional, relative to root)"
msgstr ""

#: includes/cloud/ftp/ftp.php:114
msgid "connection root path (optional)"
msgstr ""

#: includes/cloud/ftp/ftp.php:363
msgid "test connection"
msgstr ""

#: includes/cloud/ftp/ftp.php:424
msgid "Success!"
msgstr ""

#. translators: error message
#: includes/cloud/ftp/ftp.php:428
msgid "Error: %s"
msgstr ""

#: includes/cloud/gdrive/gdrive-api.php:608
msgid "A parent directory in GDrive was trashed, the file was transfered to the GDrive root directory."
msgstr ""

#. translators: 1. service name
#: includes/cloud/templates/template-bulk-export-page.php:7
msgid "%s export"
msgstr ""

#. translators: 1. service name
#: includes/cloud/templates/template-bulk-export-process.php:6
msgid "%s export finished"
msgstr ""

#. translators: document type
#: includes/documents/class-wcpdf-credit-note.php:41
#: includes/documents/class-wcpdf-credit-note.php:53
#: includes/documents/class-wcpdf-credit-note.php:252
#: includes/documents/class-wcpdf-credit-note.php:261
#: includes/documents/class-wcpdf-credit-note.php:269
#: includes/documents/class-wcpdf-credit-note.php:273
#: includes/legacy/wcpdf-pro-legacy-functions.php:54
msgid "Credit Note"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:57
msgid "Credit Note Number:"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:61
msgid "Credit Note Date:"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:67
#: includes/legacy/wcpdf-pro-legacy-functions.php:80
msgid "credit-note"
msgid_plural "credit-notes"
msgstr[0] ""
msgstr[1] ""

#: includes/documents/class-wcpdf-credit-note.php:173
msgid "Display credit note date"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:181
msgid "Credit Note Date"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:182
msgid "Refund Date"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:189
msgid "Display credit note number"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:200
#: includes/documents/class-wcpdf-proforma.php:228
msgid "Number sequence"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:207
#: includes/documents/class-wcpdf-proforma.php:235
msgid "Main invoice numbering"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:208
msgid "Separate credit note numbering"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:216
msgid "Show original invoice number"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:227
msgid "Next credit note number (without prefix/suffix etc.)"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:279
msgid "Reset credit note number yearly"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:315
msgid "Enable credit note number search in the orders list"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:339
msgid "Use positive prices"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:345
msgid "Prices in Credit Notes are negative by default, but some countries (like Germany) require positive prices."
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:351
msgid "Use products & totals fallback"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:357
msgid "If orders are refunded without setting products, credit notes will not contain these details. This option provides a fallback method by using data from the original order for the credit note. This may cause issues in some setups, so testing is recommended."
msgstr ""

#. translators: document type
#: includes/documents/class-wcpdf-proforma.php:41
#: includes/documents/class-wcpdf-proforma.php:53
#: includes/documents/class-wcpdf-proforma.php:269
#: includes/documents/class-wcpdf-proforma.php:278
#: includes/documents/class-wcpdf-proforma.php:286
#: includes/documents/class-wcpdf-proforma.php:290
#: includes/legacy/wcpdf-pro-legacy-functions.php:51
msgid "Proforma Invoice"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:57
msgid "Proforma Invoice Number:"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:61
msgid "Proforma Invoice Date:"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:66
#: includes/legacy/wcpdf-pro-legacy-functions.php:76
msgid "proforma-invoice"
msgid_plural "proforma-invoices"
msgstr[0] ""
msgstr[1] ""

#: includes/documents/class-wcpdf-proforma.php:201
msgid "Display proforma invoice date"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:209
msgid "Proforma Invoice Date"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:217
msgid "Display proforma invoice number"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:236
msgid "Separate proforma numbering"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:244
msgid "Next proforma invoice number (without prefix/suffix etc.)"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:296
msgid "Reset proforma invoice number yearly"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:307
#: includes/wcpdf-pro-settings.php:666
msgid "Allow My Account download"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:314
msgid "Only when the final invoice is not available"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:315
msgid "Only when a proforma invoice is already created/emailed"
msgstr ""

#. translators: document type
#: includes/documents/class-wcpdf-receipt.php:35
#: includes/documents/class-wcpdf-receipt.php:47
#: includes/documents/class-wcpdf-receipt.php:255
#: includes/documents/class-wcpdf-receipt.php:264
#: includes/documents/class-wcpdf-receipt.php:272
#: includes/documents/class-wcpdf-receipt.php:276
msgid "Receipt"
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:51
msgid "Receipt Number:"
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:55
msgid "Receipt Date:"
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:60
msgid "receipt"
msgid_plural "receipts"
msgstr[0] ""
msgstr[1] ""

#: includes/documents/class-wcpdf-receipt.php:191
msgid "Display receipt date"
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:199
msgid "Receipt Date"
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:207
msgid "Display invoice number"
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:213
msgid "Displays the invoice number if it exists."
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:219
msgid "Display receipt number"
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:230
msgid "Next receipt number (without prefix/suffix etc.)"
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:294
msgid "Reset receipt number yearly"
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:312
msgid "Only when a receipt is already created/emailed"
msgstr ""

#: includes/documents/class-wcpdf-summary.php:30
#: includes/wcpdf-pro-functions.php:1319
msgid "Summary of Invoices"
msgstr ""

#: includes/documents/class-wcpdf-summary.php:54
msgid "Summary date"
msgstr ""

#: includes/documents/class-wcpdf-summary.php:74
msgid "to"
msgstr ""

#: includes/documents/class-wcpdf-summary.php:141
msgid "summary"
msgstr ""

#: includes/email-customer-credit-note.php:29
msgid "Customer Credit Note"
msgstr ""

#: includes/email-customer-credit-note.php:30
msgid "Customer Credit Note emails can be sent to the user with the PDF Credit Note attached."
msgstr ""

#: includes/email-customer-credit-note.php:36
msgid "Credit Note for order {order_number} from {order_date}"
msgstr ""

#: includes/email-customer-credit-note.php:37
msgid "Credit Note for order {order_number}"
msgstr ""

#: includes/email-customer-credit-note.php:38
msgid "A refund has been issued for your order, attached to this email you will find a credit note with the details."
msgstr ""

#: includes/email-customer-credit-note.php:187
msgid "Automatically send"
msgstr ""

#: includes/email-customer-credit-note.php:189
msgid "Automatically send email when order status is set to refunded"
msgstr ""

#: includes/email-customer-credit-note.php:193
#: includes/email-pdf-order-notification.php:228
msgid "Email subject"
msgstr ""

#. translators: email subject/heading/body
#: includes/email-customer-credit-note.php:196
#: includes/email-customer-credit-note.php:203
#: includes/email-customer-credit-note.php:211
#: includes/email-pdf-order-notification.php:230
#: includes/email-pdf-order-notification.php:243
#: includes/email-pdf-order-notification.php:252
msgid "Defaults to <code>%s</code>"
msgstr ""

#: includes/email-customer-credit-note.php:201
#: includes/email-pdf-order-notification.php:241
msgid "Email heading"
msgstr ""

#: includes/email-customer-credit-note.php:208
#: includes/email-pdf-order-notification.php:249
msgid "Email body text"
msgstr ""

#: includes/email-customer-credit-note.php:216
#: includes/email-pdf-order-notification.php:272
msgid "Email type"
msgstr ""

#: includes/email-customer-credit-note.php:218
#: includes/email-pdf-order-notification.php:274
msgid "Choose which format of email to send."
msgstr ""

#: includes/email-customer-credit-note.php:222
#: includes/email-pdf-order-notification.php:278
msgid "Plain text"
msgstr ""

#: includes/email-customer-credit-note.php:223
#: includes/email-pdf-order-notification.php:279
msgid "HTML"
msgstr ""

#: includes/email-customer-credit-note.php:224
#: includes/email-pdf-order-notification.php:280
msgid "Multipart"
msgstr ""

#: includes/email-pdf-order-notification.php:29
msgid "Order Notification"
msgstr ""

#: includes/email-pdf-order-notification.php:30
msgid "Order Notification emails can be sent to specified email addresses, automatically & manually."
msgstr ""

#: includes/email-pdf-order-notification.php:36
msgid "Order Notification for order {order_number} from {order_date}"
msgstr ""

#: includes/email-pdf-order-notification.php:37
msgid "Order Notification for order {order_number}"
msgstr ""

#: includes/email-pdf-order-notification.php:38
msgid "An order has been placed."
msgstr ""

#: includes/email-pdf-order-notification.php:206
msgid "Trigger"
msgstr ""

#: includes/email-pdf-order-notification.php:208
msgid "Choose the status that should trigger this email. Note that the 'Paid' status only works for automated payment gateways (Paypal, Stripe, etc), not for BACS, COD & Cheque."
msgstr ""

#: includes/email-pdf-order-notification.php:212
msgid "Manual"
msgstr ""

#: includes/email-pdf-order-notification.php:213
msgid "Order placed"
msgstr ""

#: includes/email-pdf-order-notification.php:214
msgid "Order processing"
msgstr ""

#: includes/email-pdf-order-notification.php:215
msgid "Order completed"
msgstr ""

#: includes/email-pdf-order-notification.php:216
msgid "Order paid"
msgstr ""

#: includes/email-pdf-order-notification.php:217
msgid "Order refunded"
msgstr ""

#: includes/email-pdf-order-notification.php:221
msgid "Recipient(s)"
msgstr ""

#: includes/email-pdf-order-notification.php:223
msgid "Enter recipients (comma separated) for this email. Use {customer} to send this email to the customer."
msgstr ""

#: includes/email-pdf-order-notification.php:235
msgid "Empty body"
msgstr ""

#: includes/email-pdf-order-notification.php:237
msgid "Don't include any text/html in the email body"
msgstr ""

#: includes/email-pdf-order-notification.php:258
msgid "Order items"
msgstr ""

#: includes/email-pdf-order-notification.php:260
msgid "Include order items table in email"
msgstr ""

#: includes/email-pdf-order-notification.php:265
msgid "Customer details"
msgstr ""

#: includes/email-pdf-order-notification.php:267
msgid "Include customer details in email"
msgstr ""

#: includes/views/bulk-export.php:12
msgid "Document"
msgstr ""

#: includes/views/bulk-export.php:31
msgid "From"
msgstr ""

#: includes/views/bulk-export.php:40
msgid "optional"
msgstr ""

#: includes/views/bulk-export.php:44
msgid "To"
msgstr ""

#: includes/views/bulk-export.php:52
msgid "Date type"
msgstr ""

#: includes/views/bulk-export.php:64
msgid "Filter users"
msgstr ""

#: includes/views/bulk-export.php:66
msgid "Select one or more users."
msgstr ""

#: includes/views/bulk-export.php:71
msgid "Filter status"
msgstr ""

#: includes/views/bulk-export.php:75
msgid "All statuses"
msgstr ""

#: includes/views/bulk-export.php:91
msgid "Please select at least one status."
msgstr ""

#: includes/views/bulk-export.php:96
msgid "Only existing documents"
msgstr ""

#: includes/views/bulk-export.php:102
msgid "Skip free orders"
msgstr ""

#: includes/views/bulk-export.php:117
#: includes/wcpdf-pro-bulk-export.php:76
msgid "Download ZIP"
msgstr ""

#: includes/views/bulk-export.php:119
msgid "ZIP export disabled"
msgstr ""

#: includes/views/bulk-export.php:119
msgid "The PHP ZipArchive library could not found, contact your host to enable bulk downloading PDF files in a ZIP."
msgstr ""

#. translators: cloud service name
#: includes/views/bulk-export.php:124
msgid "Export to %s"
msgstr ""

#: includes/views/bulk-export.php:134
#: includes/wcpdf-pro-settings.php:605
msgid "Warning!"
msgstr ""

#: includes/views/bulk-export.php:134
msgid "zlib.output_compression is enabled in PHP for this site, this may cause issues when downloading ZIP files"
msgstr ""

#: includes/views/bulk-export.php:137
msgid "Only exporting a few orders? You can also export by selecting orders in the WooCommerce order overview and then select one of the actions from the bulk dropdown!"
msgstr ""

#: includes/wcpdf-pro-bulk-export.php:40
msgid "Bulk export"
msgstr ""

#: includes/wcpdf-pro-bulk-export.php:74
#: includes/wcpdf-pro-functions.php:1324
#: includes/wcpdf-pro-settings.php:450
#: templates/Summary/summary.php:43
msgid "Order date"
msgstr ""

#: includes/wcpdf-pro-bulk-export.php:75
msgid "Refund date"
msgstr ""

#: includes/wcpdf-pro-bulk-export.php:77
msgid "Download PDF"
msgstr ""

#: includes/wcpdf-pro-bulk-export.php:78
msgid "document(s) saved"
msgstr ""

#: includes/wcpdf-pro-bulk-export.php:79
msgid "Uploading files to cloud service, please wait..."
msgstr ""

#: includes/wcpdf-pro-bulk-export.php:110
#: includes/wcpdf-pro-bulk-export.php:170
#: includes/wcpdf-pro-bulk-export.php:185
msgid "No orders found!"
msgstr ""

#. translators: files count
#: includes/wcpdf-pro-bulk-export.php:546
msgid "Upload completed! %s file transferred to cloud service."
msgid_plural "Upload completed! %s files transferred to cloud service."
msgstr[0] ""
msgstr[1] ""

#. translators: files count
#: includes/wcpdf-pro-bulk-export.php:553
msgid "%s file not uploaded to cloud! Please see logs."
msgid_plural "%s files not uploaded to cloud! Please see logs."
msgstr[0] ""
msgstr[1] ""

#: includes/wcpdf-pro-cloud-storage.php:78
msgid "Cloud storage"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:96
msgid "General settings"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:102
msgid "Enable"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:113
msgid "Cloud service"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:125
msgid "Upload all email attachments"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:136
msgid "Organize uploads in folders by year/month"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:147
msgid "Log all communication (debugging only!)"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:159
msgid "Upload by order status"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:226
msgid "If you are already emailing the documents, leave these settings empty to avoid slowing down your site (use the setting to upload all email attachments instead)"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:252
msgid "Connected to"
msgstr ""

#. translators: service name
#: includes/wcpdf-pro-cloud-storage.php:258
msgid "Unlink %s account"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:505
msgid "Cloud service upload permission denied"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:516
msgid "File does not exist"
msgstr ""

#. translators: service name
#: includes/wcpdf-pro-cloud-storage.php:669
msgid "Please wait while your queued PDF documents are being uploaded to %s..."
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:671
msgid "Please wait while the upload queue is being cleared"
msgstr ""

#. translators: service name
#: includes/wcpdf-pro-cloud-storage.php:694
msgid "Please wait while your PDF documents are being uploaded to %s..."
msgstr ""

#. translators: cloud service name
#: includes/wcpdf-pro-cloud-storage.php:748
#: includes/wcpdf-pro-cloud-storage.php:930
msgid "There were errors when trying to upload to %s."
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:754
#: includes/wcpdf-pro-cloud-storage.php:934
msgid "Your Professional extension license is not valid or is inactive."
msgstr ""

#. translators: here link
#: includes/wcpdf-pro-cloud-storage.php:761
#: includes/wcpdf-pro-cloud-storage.php:941
msgid "Please enable the service logging %s to be able to debug the issue."
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:762
#: includes/wcpdf-pro-cloud-storage.php:942
msgid "here"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:766
#: includes/wcpdf-pro-cloud-storage.php:946
msgid "Check the error log for details:"
msgstr ""

#. translators: cloud service name
#: includes/wcpdf-pro-cloud-storage.php:773
msgid "Documents successfully uploaded to %s!"
msgstr ""

#. translators: service name
#: includes/wcpdf-pro-cloud-storage.php:953
msgid "PDF documents successfully uploaded to %s!"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:958
msgid "Upload queue successfully cleared!"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:977
msgid "Upload files"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:978
msgid "Clear queue"
msgstr ""

#. translators: 1. files count, service name
#: includes/wcpdf-pro-cloud-storage.php:984
msgid "There are %1$s unfinished uploads in your the upload queue from PDF Invoices & Packing Slips for WooCommerce to %2$s."
msgstr ""

#. translators: 1. document title, 2. service name
#: includes/wcpdf-pro-cloud-storage.php:1000
msgid "%1$s to %2$s"
msgstr ""

#. translators: php version
#: includes/wcpdf-pro-dependencies.php:136
msgid "PDF Invoices & Packing Slips for WooCommerce - Professional requires PHP %s or higher."
msgstr ""

#: includes/wcpdf-pro-dependencies.php:137
msgid "How to update your PHP version"
msgstr ""

#. translators: <a> tags
#: includes/wcpdf-pro-dependencies.php:166
msgid "PDF Invoices & Packing Slips for WooCommerce - Professional requires %1$sWooCommerce%2$s to be installed & activated!"
msgstr ""

#. translators: 1: WooCommerce version, 2 & 3: <a> tags
#: includes/wcpdf-pro-dependencies.php:178
msgid "PDF Invoices & Packing Slips for WooCommerce - Professional requires at least version %1$s of WooCommerce to be installed. %2$sGet the latest version here%3$s!"
msgstr ""

#. translators: 1: base plugin version, 2 & 3: <a> tags
#: includes/wcpdf-pro-dependencies.php:192
msgid "PDF Invoices & Packing Slips for WooCommerce - Professional requires at least version %1$s of PDF Invoices & Packing Slips for WooCommerce -  %2$sget it here%3$s!"
msgstr ""

#. translators: <a> tags
#: includes/wcpdf-pro-dependencies.php:206
msgid "PDF Invoices & Packing Slips for WooCommerce - Professional requires the free base plugin to be activated! %1$sActivate it here!%2$s"
msgstr ""

#. translators: 1: base plugin version, 2 & 3: <a> tags
#: includes/wcpdf-pro-dependencies.php:220
msgid "PDF Invoices & Packing Slips for WooCommerce - Professional requires at least version %1$s of PDF Invoices & Packing Slips for WooCommerce. %2$sUpgrade to the latest version here%3$s!"
msgstr ""

#: includes/wcpdf-pro-functions.php:825
msgid "Original Invoice Number:"
msgstr ""

#. translators: 1. document title, 2. refund ID
#: includes/wcpdf-pro-functions.php:1142
msgid "%1$s (refund #%2$s) was marked as archived but not found on the server. A new version has been uploaded."
msgstr ""

#. translators: 1. document title
#: includes/wcpdf-pro-functions.php:1145
msgid "%s was marked as archived but not found on the server. A new version has been uploaded."
msgstr ""

#: includes/wcpdf-pro-functions.php:1163
msgid "Archive folder"
msgstr ""

#: includes/wcpdf-pro-functions.php:1325
msgid "Document date"
msgstr ""

#: includes/wcpdf-pro-functions.php:1377
msgid "automatically on order status"
msgstr ""

#: includes/wcpdf-pro-functions.php:1378
msgid "automatically on order refund"
msgstr ""

#: includes/wcpdf-pro-functions.php:1529
msgid "Custom days"
msgstr ""

#: includes/wcpdf-pro-functions.php:1530
msgid "Placeholder"
msgstr ""

#: includes/wcpdf-pro-functions.php:1607
msgid "COC"
msgstr ""

#: includes/wcpdf-pro-functions.php:1628
msgid "VAT"
msgstr ""

#: includes/wcpdf-pro-functions.php:1713
msgid "Immediate action required!"
msgstr ""

#. translators: version 2.15.4
#: includes/wcpdf-pro-functions.php:1718
msgid "In version %1$s of PDF Invoices & Packing Slips for WooCommerce - Professional, a major bug was discovered that allowed orders to be processed without the corresponding payment being made. Although these orders were marked as paid during the checkout process, no actual payment was collected from the payment provider."
msgstr ""

#. translators: 1. open anchor tag, 2. close anchor tag
#: includes/wcpdf-pro-functions.php:1727
msgid "More information about this issue can be found %1$shere%2$s"
msgstr ""

#. translators: 1. open anchor tag, 2. close anchor tag
#: includes/wcpdf-pro-functions.php:1737
msgid "To help you more easily track down possible affected orders you can use %1$sthe following tool%2$s."
msgstr ""

#: includes/wcpdf-pro-functions.php:1761
msgid "Payment gateway bug - Possible affected orders"
msgstr ""

#. translators: 1. version 2.15.4, 2. open anchor tag, 3. close anchor tag
#: includes/wcpdf-pro-functions.php:1764
msgid "We've detected that your site possibly ran version %1$s of our Professional extension at some point in the past. This version contained a bug that prevented payments from being properly processed, which means some of your past orders might be affected by this. You can use this tool to more easily find possible affected orders. This tool displays a list of orders made starting from January 9th and beyond, which do not contain a transaction ID but are marked as paid (order status processing or completed). More information about this issue %2$shere%3$s"
msgstr ""

#: includes/wcpdf-pro-functions.php:1772
msgid "Order"
msgstr ""

#: includes/wcpdf-pro-functions.php:1773
msgid "Status (Processing or Completed)"
msgstr ""

#: includes/wcpdf-pro-functions.php:1774
msgid "Payment method"
msgstr ""

#: includes/wcpdf-pro-functions.php:1775
msgid "Transaction ID"
msgstr ""

#: includes/wcpdf-pro-functions.php:1776
msgid "Marked as paid?"
msgstr ""

#: includes/wcpdf-pro-functions.php:1777
msgid "Payment link"
msgstr ""

#: includes/wcpdf-pro-functions.php:1799
#: includes/wcpdf-pro-settings.php:599
#: includes/wcpdf-pro-settings.php:730
#: includes/wcpdf-pro-settings.php:1273
#: includes/wcpdf-pro-settings.php:1301
#: includes/wcpdf-pro-writepanels.php:258
msgid "No"
msgstr ""

#: includes/wcpdf-pro-functions.php:1800
#: includes/wcpdf-pro-settings.php:1273
#: includes/wcpdf-pro-settings.php:1301
#: includes/wcpdf-pro-writepanels.php:258
msgid "Yes"
msgstr ""

#: includes/wcpdf-pro-functions.php:1808
msgid "No orders that could potentially be affected were identified."
msgstr ""

#: includes/wcpdf-pro-functions.php:1829
msgid "Mark as resolved"
msgstr ""

#: includes/wcpdf-pro-settings.php:68
#: includes/wcpdf-pro-settings.php:74
msgid "Static files"
msgstr ""

#: includes/wcpdf-pro-settings.php:81
msgid "Select a file to attach"
msgstr ""

#: includes/wcpdf-pro-settings.php:82
msgid "Set file"
msgstr ""

#: includes/wcpdf-pro-settings.php:83
msgid "Remove file"
msgstr ""

#: includes/wcpdf-pro-settings.php:108
msgid "Address customization"
msgstr ""

#: includes/wcpdf-pro-settings.php:114
msgid "Billing address"
msgstr ""

#: includes/wcpdf-pro-settings.php:128
msgid "Shipping address"
msgstr ""

#: includes/wcpdf-pro-settings.php:142
msgid "Remove empty lines"
msgstr ""

#: includes/wcpdf-pro-settings.php:148
msgid "Enable this option if you want to remove empty lines left over from empty address/placeholder replacements"
msgstr ""

#: includes/wcpdf-pro-settings.php:154
msgid "Allow line breaks within custom fields"
msgstr ""

#: includes/wcpdf-pro-settings.php:184
#: includes/wcpdf-pro-settings.php:1312
msgid "Active user language"
msgstr ""

#. translators: multilingual plugin name
#: includes/wcpdf-pro-settings.php:193
#: includes/wcpdf-pro-settings.php:1287
msgid "%s order language"
msgstr ""

#: includes/wcpdf-pro-settings.php:203
msgid "Multilingual settings"
msgstr ""

#: includes/wcpdf-pro-settings.php:209
msgid "Document language"
msgstr ""

#: includes/wcpdf-pro-settings.php:215
msgid "Select..."
msgstr ""

#: includes/wcpdf-pro-settings.php:216
#: includes/wcpdf-pro-settings.php:1263
msgid "Order/customer language"
msgstr ""

#: includes/wcpdf-pro-settings.php:217
msgid "Site default language"
msgstr ""

#: includes/wcpdf-pro-settings.php:244
msgid "Document title"
msgstr ""

#: includes/wcpdf-pro-settings.php:257
msgid "PDF filename"
msgstr ""

#: includes/wcpdf-pro-settings.php:265
msgid "Leave empty to use default. Placeholders like {{document_number}} and {{order_number}} can be used to include document numbers in the filename."
msgstr ""

#: includes/wcpdf-pro-settings.php:271
msgid "Document number label"
msgstr ""

#: includes/wcpdf-pro-settings.php:285
msgid "Document date label"
msgstr ""

#: includes/wcpdf-pro-settings.php:299
msgid "Keep PDF on server"
msgstr ""

#: includes/wcpdf-pro-settings.php:305
msgid "Stores the PDF when generated for the first time and reloads this copy each time the document is requested. Please note this can take up considerable disk space on you server."
msgstr ""

#: includes/wcpdf-pro-settings.php:314
msgid "Create automatically for:"
msgstr ""

#: includes/wcpdf-pro-settings.php:323
#: includes/wcpdf-pro-settings.php:373
#: includes/wcpdf-pro-settings.php:468
msgid "Select one or more statuses"
msgstr ""

#: includes/wcpdf-pro-settings.php:324
msgid "The document will be created automatically when the order reaches the status(es) selected above."
msgstr ""

#: includes/wcpdf-pro-settings.php:352
msgid "Disable when"
msgstr ""

#: includes/wcpdf-pro-settings.php:358
msgid "Any requirement is met"
msgstr ""

#: includes/wcpdf-pro-settings.php:359
msgid "All requirements are met"
msgstr ""

#: includes/wcpdf-pro-settings.php:361
msgid "Please select if the document should be disabled when any one of the below requirements are met, or only when all requirements are met."
msgstr ""

#: includes/wcpdf-pro-settings.php:365
msgid "Order status"
msgstr ""

#: includes/wcpdf-pro-settings.php:385
#: includes/wcpdf-pro-settings.php:484
msgid "Select one or more payment methods"
msgstr ""

#: includes/wcpdf-pro-settings.php:389
msgid "Billing country"
msgstr ""

#: includes/wcpdf-pro-settings.php:397
msgid "Select one or more countries"
msgstr ""

#: includes/wcpdf-pro-settings.php:417
msgid "Custom due date (days)"
msgstr ""

#: includes/wcpdf-pro-settings.php:424
msgid "Enter the number of days for the due date."
msgstr ""

#: includes/wcpdf-pro-settings.php:437
msgid "Due date:"
msgstr ""

#: includes/wcpdf-pro-settings.php:443
msgid "Due date base"
msgstr ""

#: includes/wcpdf-pro-settings.php:451
#: templates/Summary/summary.php:39
msgid "Invoice date"
msgstr ""

#: includes/wcpdf-pro-settings.php:453
msgid "Choose the initial date from which the due date will be calculated."
msgstr ""

#: includes/wcpdf-pro-settings.php:459
msgid "Due date allowed order statuses"
msgstr ""

#: includes/wcpdf-pro-settings.php:469
msgid "The due date will only be displayed in the PDF invoices from orders that match any of the selected statuses above. Leave it empty to display it for all order statuses."
msgstr ""

#: includes/wcpdf-pro-settings.php:475
msgid "Due date allowed payment methods"
msgstr ""

#: includes/wcpdf-pro-settings.php:485
msgid "The due date will only be displayed in the PDF invoice from orders that have been placed with any of the payment methods selected above. Leave it empty to display it for all payment methods."
msgstr ""

#: includes/wcpdf-pro-settings.php:497
msgid "Displays the shop VAT number on the invoice. You can set it under the General settings tab."
msgstr ""

#: includes/wcpdf-pro-settings.php:509
msgid "Displays the shop Chamber of Commerce number on the invoice. You can set it under the General settings tab."
msgstr ""

#: includes/wcpdf-pro-settings.php:524
msgid "Create automatically after refunding"
msgstr ""

#: includes/wcpdf-pro-settings.php:530
msgid "The Credit Note will be created automatically when a (partial or full) refund is created for an order."
msgstr ""

#: includes/wcpdf-pro-settings.php:581
msgid "Display packing slip date"
msgstr ""

#: includes/wcpdf-pro-settings.php:592
msgid "Display packing slip number"
msgstr ""

#: includes/wcpdf-pro-settings.php:600
msgid "Packing Slip Number"
msgstr ""

#: includes/wcpdf-pro-settings.php:601
msgid "Order Number"
msgstr ""

#: includes/wcpdf-pro-settings.php:606
msgid "Using the Order Number as packing slip number is not recommended as this may lead to gaps in the packing slip number sequence (even when order numbers are sequential)."
msgstr ""

#: includes/wcpdf-pro-settings.php:607
msgid "More information"
msgstr ""

#: includes/wcpdf-pro-settings.php:614
msgid "Next packing slip number (without prefix/suffix etc.)"
msgstr ""

#: includes/wcpdf-pro-settings.php:674
msgid "Only when a packing slip is already created/emailed"
msgstr ""

#: includes/wcpdf-pro-settings.php:691
msgid "Reset packing slip number yearly"
msgstr ""

#: includes/wcpdf-pro-settings.php:708
msgid "Subtract refunded item quantities from packing slip"
msgstr ""

#: includes/wcpdf-pro-settings.php:723
msgid "Hide products"
msgstr ""

#: includes/wcpdf-pro-settings.php:731
msgid "Only Virtual"
msgstr ""

#: includes/wcpdf-pro-settings.php:732
msgid "Only Downloadable"
msgstr ""

#: includes/wcpdf-pro-settings.php:733
msgid "Virtual or Downloadable"
msgstr ""

#: includes/wcpdf-pro-settings.php:734
msgid "Virtual and Downloadable"
msgstr ""

#: includes/wcpdf-pro-settings.php:825
msgid "Save translations"
msgstr ""

#: includes/wcpdf-pro-settings.php:885
msgid "Warning! Your filename does not contain a unique identifier ({{order_number}}, {{document_number}}), this can lead to attachment mixups!"
msgstr ""

#. translators: 1: Opening anchor tag, 2: Closing anchor tag
#: includes/wcpdf-pro-settings.php:888
msgid "This option hides the due date displayed below the order data to be only displayed using the <code>{{due_date|+n days}}</code> placeholder, which accepts a required date parameter in simple English (e.g., <code>{{due_date|+3 days}}</code>, <code>{{due_date|+2 months}}</code>). This placeholder can only be used inside a %1$scustom block%2$s."
msgstr ""

#. translators: 1: Opening anchor tag, 2: Closing anchor tag
#: includes/wcpdf-pro-settings.php:890
msgid "You need the %1$sPremium Templates extension%2$s to be able to use this placeholder."
msgstr ""

#: includes/wcpdf-pro-settings.php:913
msgid "Translate"
msgstr ""

#: includes/wcpdf-pro-settings.php:951
msgid "<b>Warning!</b> Your PDF Invoices & Packing Slips for WooCommerce template folder does not contain templates for:"
msgstr ""

#. translators: Premium Templates extension folder
#: includes/wcpdf-pro-settings.php:959
msgid "If you are not using the latest version of the Premium Templates extension, please update it. Otherwise, copy the template files from the newest version in %s and adapt them to your template."
msgstr ""

#. translators: 1: Opening anchor tag, 2: Closing anchor tag
#: includes/wcpdf-pro-settings.php:965
msgid "If you are using a custom template, please refer to the %1$sCreating a custom PDF template%2$s article to learn how to update your template."
msgstr ""

#: includes/wcpdf-pro-settings.php:982
#: includes/wcpdf-pro-settings.php:1368
msgid "Pro"
msgstr ""

#: includes/wcpdf-pro-settings.php:997
msgid "Select additional requirements"
msgstr ""

#: includes/wcpdf-pro-settings.php:1183
msgid "Here you can modify the way the shipping and billing address are formatted in the PDF documents as well as add custom fields to them."
msgstr ""

#: includes/wcpdf-pro-settings.php:1184
msgid "You can use the following placeholders in addition to regular text and html tags (like h1, h2, b):"
msgstr ""

#: includes/wcpdf-pro-settings.php:1188
msgid "Billing fields"
msgstr ""

#: includes/wcpdf-pro-settings.php:1189
msgid "Shipping fields"
msgstr ""

#: includes/wcpdf-pro-settings.php:1190
msgid "Custom fields"
msgstr ""

#: includes/wcpdf-pro-settings.php:1229
msgid "Leave empty to use the default formatting."
msgstr ""

#: includes/wcpdf-pro-settings.php:1238
msgid "Here you can select the source for the document language, which is used to translate the PDF."
msgstr ""

#: includes/wcpdf-pro-settings.php:1239
msgid "We supported several multilingual plugins, two in full and the others with more limited functionality. The language source may differ, so please check the table below for the recommended option for the plugin you choose."
msgstr ""

#: includes/wcpdf-pro-settings.php:1246
msgid "Plugin"
msgstr ""

#: includes/wcpdf-pro-settings.php:1247
msgid "Support type"
msgstr ""

#: includes/wcpdf-pro-settings.php:1248
msgid "Language source"
msgstr ""

#: includes/wcpdf-pro-settings.php:1249
msgid "Additional"
msgstr ""

#: includes/wcpdf-pro-settings.php:1250
msgid "Activated"
msgstr ""

#: includes/wcpdf-pro-settings.php:1262
msgid "Full"
msgstr ""

#. translators: multilingual plugin name
#: includes/wcpdf-pro-settings.php:1268
msgid "%s WooCommerce addon (recommended)"
msgstr ""

#: includes/wcpdf-pro-settings.php:1282
#: includes/wcpdf-pro-settings.php:1311
msgid "Limited"
msgstr ""

#: includes/wcpdf-pro-settings.php:1295
msgid "Requires GTranslate Pro subscription + Email Translation setting enabled"
msgstr ""

#: includes/wcpdf-pro-settings.php:1310
msgid "Other/No multilingual plugin"
msgstr ""

#. translators: documentation link
#: includes/wcpdf-pro-settings.php:1322
msgid "To understand this setting better, please read this documentation page: %s"
msgstr ""

#: includes/wcpdf-pro-settings.php:1323
msgid "How is the PDF language determined?"
msgstr ""

#. translators: document title
#: includes/wcpdf-pro-settings.php:1352
msgid "This filename is already in use in the %s document! Please choose a new unique filename."
msgstr ""

#: includes/wcpdf-pro-settings.php:1357
msgid "Filename is unique!"
msgstr ""

#: includes/wcpdf-pro-writepanels.php:257
msgid "stored on server"
msgstr ""

#: templates/Simple/credit-note.php:127
msgid "Reason for refund"
msgstr ""

#: templates/Simple/receipt.php:137
msgid "Customer Notes"
msgstr ""

#: templates/Summary/summary.php:41
msgid "Invoice number"
msgstr ""

#: templates/Summary/summary.php:45
msgid "Order number"
msgstr ""

#: templates/Summary/summary.php:47
msgid "Order total"
msgstr ""

#. translators: currency
#: templates/Summary/summary.php:98
msgid "Total in %s"
msgstr ""

#: woocommerce-pdf-ips-pro.php:111
msgid "Visit plugin site"
msgstr ""

#: woocommerce-pdf-ips-pro.php:112
msgid "Documentation"
msgstr ""

#: woocommerce-pdf-ips-pro.php:113
msgid "Support"
msgstr ""

#. translators: 1. plugin name, 2. click here
#: woocommerce-pdf-ips-pro.php:178
msgid "Your license of %1$s has not been activated on this site, %2$s to enter your license key."
msgstr ""

#: woocommerce-pdf-ips-pro.php:180
msgid "click here"
msgstr ""

#. translators: 1. document name(s)
#: woocommerce-pdf-ips-pro.php:710
msgid "A bug that got introduced in version <strong>2.13.6</strong> of <u>PDF Invoices & Packing Slips for WooCommerce - Professional</u>, caused the %1$s to start a separate number sequence, instead of following the main Invoice number sequence. This affects users that set their %1$s to follow the main Invoice number sequence."
msgstr ""

#. translators: 1. document name(s)
#: woocommerce-pdf-ips-pro.php:716
msgid "This update fixed the bug, and the %1$s will follow the main Invoice number sequence once more. But we urge you to check the numbers created for these documents from the <u>22nd of December 2022</u> (release date of version 2.13.6) <u>until now</u>, as they might not have the expected document numbers. If so, please make changes to the affected document numbers, and <strong>Next invoice number</strong> setting. If you have any further questions about this, please contact us at: <a href=\"mailto:support@wpovernight.com\">support@wpovernight.com</a>"
msgstr ""

#: woocommerce-pdf-ips-pro.php:773
msgid "Hide this message"
msgstr ""
